version: 0.5.4
files:
  - url: blame-win-x64.exe
    sha512: hlthZcloqtzJn8t+YBOrr2hX5erdO+aebi2ai4ldJeUEVpeUNmluYLYca48DP+vqo9x+yiVy/HGMhqlAXUftHQ==
    size: 225589287
path: blame-win-x64.exe
sha512: hlthZcloqtzJn8t+YBOrr2hX5erdO+aebi2ai4ldJeUEVpeUNmluYLYca48DP+vqo9x+yiVy/HGMhqlAXUftHQ==
releaseDate: '2026-07-09T18:01:34.851Z'
